<div [formGroup]="form">
  <div formGroupName="beroepsnaamOngecodeerd">
  <div class="row mb-2">
    <div class="col-12">
      <label>Naam beroep* <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De omschrijving van het BEROEP." tooltipClass="custom" for="clicked"></i></label>
      <textarea class="form-control" formControlName="naamBeroepOngecodeerd" [ngClass]="this.form.get('beroepsnaamOngecodeerd.naamBeroepOngecodeerd')?.touched && this.form.get('beroepsnaamOngecodeerd.naamBeroepOngecodeerd')?.invalid ? 'is-invalid' : '' "></textarea>
      <div class="invalid-feedback">
        Incorrecte naam beroep
      </div>
    </div>
  </div>
  </div>
</div>
